﻿html,body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;	
}

/*###-- Textstyles --###*/
h1{
	margin:0px 0px 15px 0px;
	font-size:13pt;
	color:#9fc865;
	font-weight:normal;
}

button, input.button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
.button, input.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	
	padding: .5em 1.2em .5em;
	border-top: solid 1px #ccc;
	border-bottom:rgba(0,0,0,.5) solid 1px;
	border-left:rgba(0,0,0,.3) solid 1px;
	border-right:rgba(0,0,0,.3) solid 1px;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0px 1px 2px rgba(1,0,0,.6);
	-moz-box-shadow: 0px 1px 2px rgba(1,0,0,.6);
	box-shadow: 0px 1px 2px rgba(1,0,0,.6);
}
.button:hover, input.button:hover{
	text-decoration: none;
}
.button:active, input.button:active {
	position: relative;
	top: 1px;
}
.buttoncalendar {
	color: #68708D;
	background: #BFCEE0;
	border-top-color:#8F9BA8;
	border-bottom-color:#8F9BA8;
	/*color: #68708D;
	background: #BFCEE0;
	border-top-color:#8F9BA8;
	border-bottom-color:#8F9BA8;*/

	background: -webkit-gradient(linear, left top, left bottom,
	color-stop(0.03, #E2E9F1),
	color-stop(0.04, #CFDAE8),
	color-stop(0.99, #8F9BA8));
	background: -moz-linear-gradient(top, #E2E9F1 3%, #CFDAE8 4%, #8F9BA8 99%);
	background: gradient(linear, left top, left bottom,
	color-stop(0.03, #E2E9F1),
	color-stop(0.04, #CFDAE8),
	color-stop(0.99, #8F9BA8));
}
.buttoncalendar:hover, .buttoncalendar:focus  {
	color: #68708D;
	background: #8F9BA8;
	background: -webkit-gradient(linear, left top, left bottom, from(#69717B), to(#BFCEE0));
	background: -moz-linear-gradient(top,  #69717B,  #BFCEE0);
	background: gradient(linear, left top, left bottom, from(#69717B), to(#BFCEE0));
	/*color: #68708D;
	background: #8F9BA8;

	background: -webkit-gradient(linear, left top, left bottom, from(#69717B), to(#BFCEE0));
	background: -moz-linear-gradient(top,  #69717B,  #BFCEE0);
	background: gradient(linear, left top, left bottom, from(#69717B), to(#BFCEE0));*/
}

.TijdButton {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#2E2E2E;
	font-family:arial;
	font-size:11px;	
	padding:3px 9px;
	text-decoration:none;
	text-shadow:1px 0px 0px #ffffff;
}.TijdButton:hover {
	background-color:#dfdfdf;
}.TijdButton:active {
	position:relative;
	top:1px;
}

.TijdButtonSelected {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 1px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #424242;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:3px 9px;
	text-decoration:none;
	text-shadow:1px 0px 0px #ffffff;
}

#Legenda .LegendaVak {
	width:70px;
	border: 1px solid #000;
	font-size: 12px;
	text-align:center;
	margin: 2px;
	/*background-color:#d8d8d8;*/
	
}

#Legenda .LegendaVak2 {
	width:140px;
	border: 1px solid #000;
	font-size: 12px;
	text-align:center;
	margin: 2px;	
}

#Legenda .LegendaText {
	float:left;
}